/**Begin D:\PDM_UPGRADE\PDM1\EB_constraint.sql **/

EXEC p_AlterColumn 'T_EB_CONTROLRULEMAIN', 'FSHOWACCOUNT', 'NVARCHAR(2000)', 'NOT NULL', '1111',''' ''';
EXEC p_AlterColumn 'T_EB_CONTROLRULEMAIN', 'FSHOWORGRANGE', 'NVARCHAR(2000)', 'NOT NULL', '1111',''' ''';
 
/**End D:\PDM_UPGRADE\PDM1\EB_constraint.sql **/